### Function

# EBackend CacheColumnInfo free

since: 3.26

#### Declaration [src]

    void
    e_cache_column_info_free (
      gpointer info
    )

#### Description [src]

Frees the `info` structure, previously allocated with `e_cache_column_info_new()` or e_cache_column_info_copy().

Available since: 3.26

#### Parameters

`info`

  Type: `gpointer`

  An `ECacheColumnInfo`.

  The argument can be `NULL`.
  The data is owned by the caller of the function.